{
  "installations": [
    { "installationType": "Infrastructure", "cargoPoints": 2500, "name": "Infrastructure" },
    { "installationType": "Mine", "cargoPoints": 25000, "name": "Mine" },
    { "installationType": "ConstructionFactory", "cargoPoints": 25000, "name": "Construction Factory" },
    { "installationType": "FuelRefinery", "cargoPoints": 25000, "name": "Fuel Refinery" },
    { "installationType": "OrdnanceFactory", "cargoPoints": 25000, "name": "Ordnance Factory" },
    { "installationType": "FighterFactory", "cargoPoints": 25000, "name": "Fighter Factory" },
    { "installationType": "FinancialCentre", "cargoPoints": 25000, "name": "Financial Centre" },
    { "installationType": "MaintenanceFacility", "cargoPoints": 25000, "name": "Maintenance Facility" },
    { "installationType": "AutomatedMine", "cargoPoints": 25000, "name": "Automated Mine" },
    { "installationType": "MassDriver", "cargoPoints": 25000, "name": "Mass Driver" },
    { "installationType": "Terraforming", "cargoPoints": 25000, "name": "Terraforming Installation" },
    { "installationType": "ConventionalIndustry", "cargoPoints": 25000, "name": "Conventional Industry" },
    { "installationType": "CargoShuttleStation", "cargoPoints": 250000, "name": "Cargo Shuttle Station" },
    { "installationType": "OrdnanceTransferStation", "cargoPoints": 250000, "name": "Ordnance Transfer Station" },
    { "installationType": "ResearchFacility", "cargoPoints": 500000, "name": "Research Facility" },
    { "installationType": "MilitaryAcademy", "cargoPoints": 500000, "name": "Military Academy" },
    { "installationType": "GroundForceConstructionComplex", "cargoPoints": 500000, "name": "Ground Force Construction Complex" },
    { "installationType": "SectorCommand", "cargoPoints": 500000, "name": "Sector Command" },
    { "installationType": "NavalHeadquarters", "cargoPoints": 250000, "name": "Naval Headquarters" },
    { "installationType": "Spaceport", "cargoPoints": 1000000, "name": "Spaceport" },
    { "installationType": "RefuellingStation", "cargoPoints": 250000, "name": "Refuelling Station" },
    { "installationType": "DeepSpaceTrackingStation", "cargoPoints": 25000, "name": "Deep Space Tracking Station" },
    { "installationType": "GeneticModificationCentre", "cargoPoints": 500000, "name": "Genetic Modification Centre" }
  ]
}
